[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#528241: dh-ocaml: Use << for Replaces, not <=?

On Tue, May 12, 2009 at 11:18:44AM +0200, Stéphane Glondu wrote:
> Colin Watson a écrit :
> > Would you consider changing the Replaces to look like this instead? It's
> > still correct for Debian, and would fix this kind of problem for derived
> > distributions.
> > 
> >   Replaces: ocaml (<< 3.11.0beta1-1), ocaml-base (<< 3.11.0beta1-1), ocaml-base-nox (<< 3.11.0beta1-1), ocaml-nox (<< 3.11.0beta1-1)
> Done, but with 3.11.0~beta1-1.

Oops, I'm not sure what happened there, sorry.

> Is it worth an upload? When would you need it to be in sid?

I've already uploaded dh-ocaml to Ubuntu with that modification, so
there's no urgency - I just didn't want to have to carry a modification


Colin Watson                                       [cjwatson@ubuntu.com]

Reply to: